independent_variables:
- header: {name: jet ETA, units: none}
  values:
  - {low: -1.000, high: -0.300}
  - {low: -0.300, high: 0.400}
  - {low: 0.400, high: 1.100}
  - {low: 1.100, high: 1.800}
  - {low: 1.800, high: 2.500}
dependent_variables:
- header: {name: 1/SIG(fiducial) * D(SIG(fiducial))/DETA, units: none}
  qualifiers:
  - {name: RE, value: e P --> e J}
  - {name: SQRT(S), units: GEV, value: 318}
  values:
  - value: 0.337
    errors:
    - {symerror: 0.003, label: stat}
    - {symerror: 0.001, label: syst QED}
    - {symerror: 0.003, label: syst HFS(jet)}
    - {symerror: 0.000, label: syst HFS(other)}
    - {symerror: 0.000, label: syst HFS(angle)}
    - {symerror: 0.007, label: syst lepton(energy)}
    - {symerror: 0.001, label: syst lepton(angle)}
    - {symerror: 0.010, label: syst model}
  - value: 0.605
    errors:
    - {symerror: 0.002, label: stat}
    - {symerror: 0.001, label: syst QED}
    - {symerror: 0.003, label: syst HFS(jet)}
    - {symerror: 0.001, label: syst HFS(other)}
    - {symerror: 0.002, label: syst HFS(angle)}
    - {symerror: 0.007, label: syst lepton(energy)}
    - {symerror: 0.001, label: syst lepton(angle)}
    - {symerror: 0.007, label: syst model}
  - value: 0.331
    errors:
    - {symerror: 0.002, label: stat}
    - {symerror: 0.006, label: syst QED}
    - {symerror: 0.001, label: syst HFS(jet)}
    - {symerror: 0.000, label: syst HFS(other)}
    - {symerror: 0.002, label: syst HFS(angle)}
    - {symerror: 0.009, label: syst lepton(energy)}
    - {symerror: 0.000, label: syst lepton(angle)}
    - {symerror: 0.002, label: syst model}
  - value: 0.1096
    errors:
    - {symerror: 0.0005, label: stat}
    - {symerror: 0.0048, label: syst QED}
    - {symerror: 0.0003, label: syst HFS(jet)}
    - {symerror: 0.0002, label: syst HFS(other)}
    - {symerror: 0.0003, label: syst HFS(angle)}
    - {symerror: 0.0027, label: syst lepton(energy)}
    - {symerror: 0.0006, label: syst lepton(angle)}
    - {symerror: 0.0020, label: syst model}
  - value: 0.0444
    errors:
    - {symerror: 0.0006, label: stat}
    - {symerror: 0.0007, label: syst QED}
    - {symerror: 0.0003, label: syst HFS(jet)}
    - {symerror: 0.0001, label: syst HFS(other)}
    - {symerror: 0.0001, label: syst HFS(angle)}
    - {symerror: 0.0008, label: syst lepton(energy)}
    - {symerror: 0.0002, label: syst lepton(angle)}
    - {symerror: 0.0018, label: syst model}
